<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="Theme.Zd_sdk_demo" parent="Theme.Dealer" />

    <style name="Theme.Dealer" parent="Theme.AppCompat.Light.NoActionBar" />
</resources>